<?php



include("../../base.php");



$ID = $_POST['ID'];



$query="DELETE FROM mayis WHERE client_no='$ID'";

mysql_query($query);



$query1="DELETE FROM account WHERE client_no='$ID'";

mysql_query($query1);

mysql_close();



$msg = "Account Record Deleted";

header("location: delete.php?msg=$msg");





?>

